System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Object To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'SoapAttributeOverrides'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'SoapAttributeOverrides'
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Xml.Serialization.XmlMembersMapping `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'XmlReflectionMember[]' To be added To be added: an object of type 'XmlMembersMapping' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Serialization.XmlMembersMapping `` `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'XmlReflectionMember[]' To be added: an object of type 'bool' To be added: an object of type 'bool' To be added To be added: an object of type 'XmlMembersMapping' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Serialization.XmlMembersMapping `` `` `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'XmlReflectionMember[]' To be added: an object of type 'bool' To be added: an object of type 'bool' To be added: an object of type 'bool' To be added To be added: an object of type 'XmlMembersMapping' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Serialization.XmlMembersMapping `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Xml.Serialization.XmlTypeMapping `` To be added: an object of type 'System.Type' To be added To be added: an object of type 'XmlTypeMapping' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Serialization.XmlTypeMapping `` `` To be added: an object of type 'System.Type' To be added: an object of type 'string' To be added To be added: an object of type 'XmlTypeMapping' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'System.Type' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'System.Reflection.ICustomAttributeProvider' To be added To be added 1.0.5000.0 2.0.0.0